Wireshark-dev: Re: [Wireshark-dev] Network Instruments Observer - Unistim Decoder
From: Guy Harris <[email protected]>
Date: Tue, 21 Aug 2007 10:53:54 -0700
J P wrote:

I do not see a UNISTIM plug-in in the C:\Program Files\Wireshark\plugins\0.99.7-SVN-22562 directory or an updated RUDP.DLL file. Does one have to do something specific to enable or download the UNISTIM decoder? I am running Version 0.99.7-SVN-22562 (SVN Rev 22562)
Yes, if you're running a Windows version of Wireshark that you haven't 
built yourself - you have to be running SVN version 22563, as I just 
checked in a change to fix the installer scripts to install the UNISTIM 
plugin; the SVN checkin that added the plugin didn't update those 
scripts, so the Windows installer for SVN version 22562 doesn't install 
the UNISTIM plugin.
I suspect that build will be on the Wireshark Web site within a couple 
of hours (the last build appeared to take about an hour and a half).  I 
can't guarantee that, though.